RubyGems.org

All it does it give you the files you need, nothing fancy. When installed it will require Backbone.js, Underscore.js, and json2.js

installgem install backbonejs-rails
Authors

Andrew Gertig

11,936 total downloads 1,038 for this version
Owners

55c5b36722c93d90943c17686748f6da

Gemfile
gem 'backbonejs-rails', '~> 1.0.1'
Versions
  1. 1.0.1 July 8, 2013 (39.5 KB)
  2. 1.0.0 July 8, 2013 (44 KB)
  3. 0.0.7 July 8, 2013 (49.5 KB)
  4. 0.0.6 February 25, 2012 (49.5 KB)
  5. 0.0.5 October 2, 2011 (42.5 KB)
Show all versions (9 total)
Runtime Dependencies
  1. thor ~> 0.14